<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="blanks-char" xml:lang="fr">
    <head>
      <title>Exercice de positionnement de caractères</title>
    </head>

    <instructions>
      <p>Retrouvez les phrases cachées et insérez la ponctuation et les
      espaces manquants.</p>
    </instructions>

    <blanks-char remove-space="true">
      <intruders>
        <blank>?</blank>
      </intruders>
      <p><blank function="uppercase">L</blank>e petit chat est mort<blank>.</blank></p>
      <p><blank function="uppercase">C</blank><blank>'</blank>est dommage<blank> ; </blank>mais quoi !</p>
      <p><blank function="uppercase">U</blank>n Anneau pour les amener tous et dans les t<blank function="accent">é</blank>n<blank function="accent">è</blank>bres les lier<blank>.</blank></p>
    </blanks-char>
  </quiz>
</publiquiz>
